html{
    box-sizing: border-box;
    font-size: 62.5%; /**Reset para REMS - 62.5% = 10px de 16px**/
    
}

*,*:before, *:after{
    box-sizing: inherit;
}


body{
    
    font-family: 'Lato', sans-serif;
    font-size: 1.4rem;
    line-height: 2;
}


/**Global**/

img{
    max-width: 100%;
}

h1{
   font-size: 3.8rem; 
}

h2{
    font-size: 3.4rem; 
}

h3{
    font-size: 3rem; 
}

h4{
    font-size: 2.6rem; 
}


.contenedor {
    width: 95%;
    max-width: 120rem;
    margin-left: auto;
    margin-right: auto;
    /*margin: 0 auto 0 auto;*/
}


/*Utilidades*/

.seccion {
    margin-top: 2rem;
    margin-bottom: 2rem;
}

.fw300 {
    font-weight: 300;
}

.centrar-texto {
    text-align: center;
}

.d-block{
    display: block!important;
}

.vertodo{
    display: flex;
    justify-content: flex-end;
}

.contenido-centrado{
    max-width: 80rem;
}

/**Botones**/

.boton{
    color: #fff;
    font-weight: 700;
    text-decoration: none;
    font-size: 1.8rem;
    padding: 1rem 2rem;
    margin-top: 2rem;
    display: inline-block;
    text-align: center;
    border: none;
    display: block;
    flex: 0 0 100%;
}


@media (min-width: 768px){
    .boton{
        display: inline-block;
        flex: 0 0 auto;
        
}
}

.boton-amarillo {
    background-color: #E08709;
}

.boton-verde{
    background-color: #71B100;
}

.boton:hover{
    cursor: pointer;
}

/*Header*/

.site-header{
    background-color: #333333;
    padding: 1rem 0 3rem 0;
}


.site-header.inicio {
    background-image: url(../img/header.jpg);
    background-position: center center;
    background-size: cover;
    height: 100vh;
    min-height: 60rem;
}



.contenido-header{
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    text-align: center;

}

@media (min-width: 768px){
    .contenido-header {
       text-align: left;
    }
}


.contenido-header h1 {
    color: #fff;
    padding-bottom: 2rem;
    max-width: 60rem;
    line-height: 2;
}

.barra {
    padding-top: 3rem;

}

@media (min-width: 768px){
    .barra{
        display: flex;
        justify-content: space-between;
        align-items: center;
        
    }
    
}

.navegacion a {
    color: #fff;
    text-decoration: none;
    font-size: 2.2rem;
    display: block;
}


@media (min-width: 768px){
    .navegacion a{
        display: inline-block;
        margin-right: 2rem;
        font-size: 1.8rem;
    }
}

.navegacion a:last-of-type{
    margin: 0;
}

.navegacion a:hover {
    color:forestgreen;
}


/**Iconos nosotros**/


@media (min-width: 768px){
    .iconos-nosotros {
    display: flex;
    justify-content: space-between;
}
}



.icono {
    text-align: center;
}


@media (min-width: 768px){
    flex-basis: calc(33.3% - 1rem);
}


.icono h3 {
text-transform: uppercase;
}


/**Anuncios**/

@media (min-width: 768px){
    .contenedor-anuncios {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    }
}




.anuncio {
    /**flex: 0 0 calc(33.3% - 1rem);**/
    flex-shrink: 0;
    flex-basis: calc(33.3% - 1rem);
    border-style: solid;
    border-color: #B5B5B5;
    border-width: 1px;
    /*border:1px solid #B5B5B5;*/
    background-color: #F5F5F5;
    margin-bottom: 2rem;
}


@media (min-width:768px){
    flex: 0 0 calc(33.3% - 1rem);
}

.contenido-anuncio {
    padding: 2rem;
}

.contenido-anuncio h3, .contenido-anuncio p{
    margin: 0;
}


.precio{
    color:#71B100;
    font-weight: 700;
}


.imagen-contacto{
    background-image: url(../img/encuentra.jpg);
    background-position: center center;
    background-size: cover;
    height: 40rem;
    display: flex;
    align-items: center;
}

.contenido-contacto{
    flex: 0 0 95%;
    color:#fff;
}

.contenido-contacto p{
    font-size: 1.8rem;
}

.iconos-casa{
    list-style: none;
    padding: 0;
    display: flex;
    justify-content: space-evenly;
    max-width: 50rem;
    flex: 1;
}

.iconos-casa li{
    /*flex: 1;*/
    display: flex;
    
}

.iconos-casa img{
    margin-right: 2rem;
}

/**SECCION INFERIOR**/

@media (min-width:768px){
   
    .seccion-inferior{
    display: flex;
    justify-content: space-between;
    
}


.seccion-inferior .blog{
    flex-basis: 60%;
    
}

.seccion-inferior .testimoniales{
    flex-basis: calc(38% - 2rem);
    
}
    
}




.entrada-blog{
    
    margin-bottom: 2rem;
}


@media (min-width: 768px){
    display: flex;
    justify-content: space-between;
}

.entrada-blog .imagen{
    flex-basis: 50%;
    
}


.entrada-blog .texto-entrada{
 flex-basis: calc(50% - 3rem); 
    
}

.texto-entrada h4{
    margin: 0;
    line-height: 1;
}

.texto-entrada h4::after{
    content: '';
    display: block;
    width: 15rem;
    height: .5rem;
    background-color: #71B100;
    margin-top: 1rem;
}

.texto-entrada a{
    color: black;
    text-decoration: none;
}

.texto-entrada span{
    color: #E08709;
}

.testimonial{
    background-color: #71B100;
    font-size: 1.8rem;
    padding: 2rem;
    color: #fff;
    border-radius: 2rem;
    margin-bottom: 2rem;

}

.testimonial p{
    text-align: right;
}

.testimoniales blockquote::before{
    content: '';
    background-image: url(../img/comilla.svg);
    width: 4rem;
    height: 4rem;
    position: absolute;
    left: -2rem;
}

.testimoniales blockquote{
    position: relative;
    padding-left: 5rem;
    font-weight: 300;
}

.site-footer{
    background-color: #333333;
    margin: 0;
}

.copyright{
    margin: 0;
    color: #fff;
}

.contenedor-footer{
    padding: 3rem 0;
    text-align: center;

}

@media (min-width:768px) {
    .contenedor-footer {
            display: flex;
    justify-content: space-between;
    }
    
}

/**Internas**/

/**Nosotros**/

@media (min-width: 768px){
  .contenido-nosotros{
    display: grid;
    grid-template-columns: 50% 50%;
    grid-column-gap: 2rem;
}  
}



.texto-nosotros blockquote {
    font-weight: 900;
    font-size: 2rem;
    margin: 0;
    padding: 0 0 3rem 0;
}

/**Propiedad**/


.resumen-propiedad{
    display: flex;
    justify-content: space-between;
    align-items: center;
    
}


/**Contacto**/

.formulario label{
    display: block;
    font-weight: 700;
    text-transform: uppercase;
}

input:not([type="submit"]), textarea, select
{
    padding: 1rem;
    display: block;
    width: 100%;
    background-color: #E1E1E1;
    margin-bottom: 1rem;
    border: none;
    border-radius: 1.5rem;
}


select {
    -webkit-appearance: none;
    appearance: none;
}

textarea{
    height: 12rem;
}

legend{
    font-size: 2.4rem;
    color: #333333;
}

.formulario p{
    font-size: 1.2rem;
    color: #4f4f4f;
    margin: 0;
}

.contacto{
    max-width: 30rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    
}

.Khristoffer {
    display: flex;
    flex-direction: row-reverse;
}

.Khristoffer img{
    width: 11rem;
    padding: 2rem;
    border-radius: 30px;
    cursor: pointer;
    object-fit: cover;
    

}